Iterator-IO

Prerequisites

Iterator-IO declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exception::Class1.21Exception-Class-1.38133.33
Iterator0.01Iterator-0.03130.30
Test::Simple0.40Test-Simple-1.001003130.30